@import url("//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;lang=en");
/*
 *
 *   INSPINIA Landing Page - Responsive Admin Theme  (CUSTOM FOR PIM)
 *   2.2 004080
 * PIMS COLOUR WAS 273b52 new colour 004080
 *
*/
/* GLOBAL STYLES
-------------------------------------------------- */

.carousel-control {
  padding-top:0;
  width:60px;
}

.btn-success {
    color: #fff;
    background-color: rgb(138, 186, 68);
    border-color: rgb(138, 186, 68);
}

/* This is the Bugrundy color */
span.navy {
  color: #771457;
}
p.text-color {
  color: #676a6c;
}
a.navy-link {
  color: #771457;
}
a.navy-link:hover {
  color: #771457;
}

.navy-line {
  border-bottom: 2px solid #771457;
}
.navy-bg {
  background-color: #771457;
}
.nav > li > a {
    padding-top: 10px;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -10px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
  border-top: 6px solid #262626;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
    color: black;
}
.navbar-default .navbar-nav>li>a {
    color: black;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #262626;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  background: #262626;
}
.navbar-default .navbar-brand {
  background: #262626;
  font-size: 14px;
  border-radius: 5px 5px 5px 5px;
}
.navbar-wrapper .navbar.navbar-scroll {
    padding-bottom: 1px;
}

.navbar-scroll.navbar-default .nav li a:hover {
  color: #262626;
}

.media-left, .media-right, .media-body {
    vertical-align: middle;
}

.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
}
@media (max-width: 990px) {
   .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

/* BACKGROUNDS SLIDER
-------------------------------------------------- */
.header-back {
  height: 470px;
  /*  background-color:white;
  margin-left:5%;*/
}

.header-back.one {
  background:white url('../img/piboss/header_slider_1.jpg') center no-repeat;
   margin-left: 150px;
}
.header-back.two {
  background:white url('../img/piboss/header_slider_2.png') center  no-repeat;
   margin-left: 150px;
}
.header-back.three {
  background:white url('../img/piboss/header_slider_3.jpg') center  no-repeat;
   margin-left: 150px;
}
.header-back.four {
  background:white url('../img/piboss/header_slider_4.jpg') center  no-repeat;
   margin-left: 150px;
}

.header-back.five {
  background:white url('../img/piboss/header_slider_5.jpg') center  no-repeat;
   margin-left: 150px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-control.left, .carousel-control.right {
    background-color: white;
  opacity: 1.0;
}
.carousel .item {
    height: 470px;
    background-color: white;
}

.carousel-control {
  opacity: 1.0;
}

.carousel-caption ul {
  padding-left:20px;
}
.carousel-caption h2 {
  padding-left:20px;
}

.carousel-caption h3 {
  padding-left:20px;
}

.carousel-caption h4 {
  padding-left:20px;
}

.carousel-caption p {
    text-color:black
}

.carousel {
    width: 100%;
}

/* Sections
------------------------- */
section p {
  color: #4C4B4B;
}

.pricing-plan li {
  color: #4C4B4B;
}
.features-icon {
  color: #004080;
}
.navy-section {
  background: #004080;
}
.gray-section {
  background: #f4f4f4;
}

.social-icon a {
  background: #771457;
    padding-top: 6px;
    padding-right: 8px;
    height: 40px;
    width: 40px;
}

.social-icon a:hover {
  background: grey;
}

li.pricing-title {
  background: #771457;
  color: white;
}
.testimonials {
  background-color: #004080;
}

.features .big-icon {
  color: #771457;
}
.features small {
    color: #771457;
}
.pricing-plan .pricing-price span {
    color: #771457;
}
/* Buttons - only primary custom button
------------------------- */
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
  color: #fff;
}
.btn-primary {
  background-color: #771457;
  border-color: #771457;
  color: #FFFFFF;
  font-size: 14px;
  padding: 10px 20px;
  font-weight: 600;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-color: #771457;
  border-color: #771457;
  color: #FFFFFF;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary.active[disabled],
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
  background-color: #004080;
  border-color: #1dc5a3;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

/* MARGINS & PADDINGS
-------------------------------------------------- */
.features-block {
    margin-top: 20px;
}

section.comments {
    padding-bottom: 40px;
}

testimonials-text {
    padding-bottom:10px
}

.testimonials {
    padding-top: 40px;
    padding-bottom: 50px;
}
    
/* PACE PLUGIN
-------------------------------------------------- */
.bubble {
}

/* New Timeline style */
.vertical-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.vertical-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
#vertical-timeline {
  position: relative;
  padding: 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#vertical-timeline::before {
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #f1f1f1;
}
.vertical-timeline-content .btn {
  float: right;
}
#vertical-timeline.light-timeline:before {
  background: #e7eaec;
}
.dark-timeline .vertical-timeline-content:before {
  border-color: transparent #f5f5f5 transparent transparent ;
}
.dark-timeline.center-orientation .vertical-timeline-content:before {
  border-color: transparent  transparent transparent #f5f5f5;
}
.dark-timeline .vertical-timeline-block:nth-child(2n) .vertical-timeline-content:before,
.dark-timeline.center-orientation .vertical-timeline-block:nth-child(2n) .vertical-timeline-content:before {
  border-color: transparent #f5f5f5 transparent transparent;
}
.dark-timeline .vertical-timeline-content,
.dark-timeline.center-orientation .vertical-timeline-content {
  background: #f5f5f5;
}
@media only screen and (min-width: 1170px) {
  #vertical-timeline.center-orientation {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #vertical-timeline.center-orientation:before {
    left: 50%;
    margin-left: -2px;
  }
}
@media only screen and (max-width: 1170px) {
  .center-orientation.dark-timeline .vertical-timeline-content:before {
    border-color: transparent #f5f5f5 transparent transparent;
  }
}
.vertical-timeline-block {
  position: relative;
  margin: 2em 0;
}
.vertical-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.vertical-timeline-block:first-child {
  margin-top: 0;
}
.vertical-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .center-orientation .vertical-timeline-block {
    margin: 4em 0;
  }
  .center-orientation .vertical-timeline-block:first-child {
    margin-top: 0;
  }
  .center-orientation .vertical-timeline-block:last-child {
    margin-bottom: 0;
  }
}
.vertical-timeline-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 16px;
  border: 3px solid #f1f1f1;
  text-align: center;
}
.vertical-timeline-icon i {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -9px;
}
@media only screen and (min-width: 1170px) {
  .center-orientation .vertical-timeline-icon {
    width: 50px;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    font-size: 19px;
  }
  .center-orientation .vertical-timeline-icon i {
    margin-left: -12px;
    margin-top: -10px;
  }
  .center-orientation .cssanimations .vertical-timeline-icon.is-hidden {
    visibility: hidden;
  }
}
.vertical-timeline-content {
  position: relative;
  margin-left: 60px;
  background: white;
  border-radius: 0.25em;
  padding: 1em;
}
.vertical-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.vertical-timeline-content h2 {
  font-weight: 400;
  margin-top: 4px;
}
.vertical-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.vertical-timeline-content .vertical-date {
  float: left;
  font-weight: 500;
}
.vertical-date small {
  color: #004080;
  font-weight: 400;
}
.vertical-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid white;
}
@media only screen and (min-width: 768px) {
  .vertical-timeline-content h2 {
    font-size: 18px;
  }
  .vertical-timeline-content p {
    font-size: 13px;
  }
}
@media only screen and (min-width: 1170px) {
  .center-orientation .vertical-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .center-orientation .vertical-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .center-orientation .vertical-timeline-content .btn {
    float: left;
  }
  .center-orientation .vertical-timeline-content .vertical-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 2px;
    font-size: 14px;
  }
  .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content {
    float: right;
  }
  .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content .btn {
    float: right;
  }
  .center-orientation .vertical-timeline-block:nth-child(even) .vertical-timeline-content .vertical-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .center-orientation .cssanimations .vertical-timeline-content.is-hidden {
    visibility: hidden;
  }
}

        
/* Report Gallery page
-------------------------------------------------- */
.wrapper {
    -moz-border-radius: 2px;border-radius: 2px;
    -moz-box-shadow: 2px 2px 2px 2px gray;
    -webkit-box-shadow: 2px 2px 2px 2px gray;
    box-shadow:  2px 2px 2px 2px gray;
}

.tags-container  {
    padding-bottom:15px;
}

.row .col-md-3 {
    padding-bottom:15px;
}

.row  .col-lg-3 {
    padding-bottom:15px;
}

.row  .col-sm-6 {
    padding-bottom:15px;
}

.row .col-xs-12 {
    padding-bottom:15px;
}

.iframe-container {    
    padding-bottom: 60%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.iframe-container iframe,
.iframe-container object,
.iframe-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal.in .modal-dialog {
  transform: none; /*translate(0px, 0px);*/
}

.clickable {
    cursor: pointer;
} 
     
/* Blog/News page
-------------------------------------------------- */

.blog-post {
    padding: 0 0 50px;
    margin-bottom: 40px;
}

.blog-item {
    list-style-type: circle;
}

.postmetadata {
    margin-bottom: 20px;
    padding: 5px 0;
}

/* MAILCHIMP
-------------------------------------------------- */
#mc_embed_signup label { display: block; font-size: 13px; text-transform: uppercase; padding-bottom: 7px; color: #616161; font-weight: bold; }
#mc_embed_signup form {display: block; text-align: center; }
#mc_embed_signup h2 {font-weight: bold; padding: 0; margin: 15px 0; font-size: 1.4em; }

#mc_embed_signup input { border: 1px solid #ababab; -webkit-appearance: none; }
#mc_embed_signup input:focus { border-color: #799877; }


/* Testimonials page
-------------------------------------------------- */

.testimonials2  {
    background-color:white
}

.testimonials2 blockquote {
    background: #f8f8f8 none repeat scroll 0 0;
    border: medium none;
    color: #666;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px;
    position: relative;
}
.testimonials2 blockquote::before {
    width: 0; 
    height: 0;
	right: 0;
	bottom: 0;
	content: " "; 
	display: block; 
	position: absolute;
    border-bottom: 20px solid #fff;    
	border-right: 0 solid transparent;
	border-left: 15px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-bottom-style: inset; /*FF fixes*/
}
.testimonials2 blockquote::after {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #e63f0c transparent transparent transparent;
}
.testimonials2 .carousel-info img {
    border: 1px solid #f5f5f5;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}
.testimonials2 .carousel-info {
    overflow: hidden;
}
.testimonials2 .carousel-info img {
    margin-right: 15px;
}
.testimonials2 .carousel-info span {
    display: block;
}
.testimonials2 span.testimonials2-name {
    color: #e6400c;
    font-size: 16px;
    font-weight: 300;
    margin: 3px 0 7px;
}
.testimonials2 span.testimonials2-post {
    color: #656565;
    font-size: 12px;
    padding-bottom: 10px;
}

.testimonials2 span.testimonials2-title {
    color: #e6400c;
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
    padding-bottom: 5px;
}

.testimonials-line {
    padding-top: 30px;
    width: 100px;
    height: 1px;
    margin: 0px auto 30px;
    border-bottom: 2px solid #e6400c;
}

<!-- Hover Effect For Reports Gallery -->
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}


